/*---------------------GENERAL------------------------*/





*{


	font-family:Arial ; 


	font-size:12px;


	color:#444;


}


body{


	background-color:#fff;


	background-image:url('background.png');


	background-position:50% 0 ;
	background-repeat:no-repeat;
	background-size:100%;


}


.Top{



	background-image:url('background-top.png'); 


	background-position:0 50%;


}


a{


	text-decoration:none;


	color:#444;


	transition:all 0.5s;


}


a:hover{


	color:#CC0000;


	text-shadow:0px 0px 3px #fff; 


}


h1{
	width:calc(100% - 60px);

	font-size:20px;
	margin-left:10px;
	background-color:#BE0B1A ;
	border-radius:3px;

	color:#fff;
	


}


h2{


	font-size:20px;
	
	color:#25518A; 


}


h3{


	font-size:18px;
	color:#25518A;
	font-weight:bold;


}


h4{


	font-size:16px;
	color:#25518A;
	font-weight:bold;


}


h5{


	font-size:14px;
	color:#25518A;
	font-weight:bold;

}


h6{


	font-size:12px;
	color:#25518A;
	font-weight:bold;


}


.input, textarea{


	border-radius:0px;


	border:1px solid #ddd;


}


.PopupContent h1{
	background-color:#fff;
	color:#BE0B1A; 
	margin-top:10px;
}

ul,ol{
	padding-left:40px;
}


/*-----------FORMS-----------------------------*/














/*------------BUTTONS-----------------------*/





.inputbutton2{


	border: 0px none;


	background-color: #25518A;


	color: #fff;


	transition: all 0.5s ease 0s;


}


.inputbutton2:hover{


	


}


.inputbutton{


	border:0px; 


	background-color:#DD1526;


	color:#fff;


	font-weight:bold;


	transition:all 0.5s;


}


.inputbutton:hover{


	


}


.SiteButt{


	border:0px; 

	background-color:#DD1526;

	color:#fff;

	font-weight:bold;


	transition:all 0.5s;


	text-align:center;


}


.SiteButt:hover{
	

	color:#fff;


}


.SiteButt2{


	border: 0px none;

	background-color: #25518A;

	color: #fff;

	border:1px solid #25518A;


	transition:all 0.5s;
 

}


.SiteButt2:hover{

	color:#fff;

}


/*--------------ADMIN--------------------------------*/





.public_admin_bar{


	background-color:#FFFF99;


	font-size:11px;


}


.public_admin_bar a{


	color:#C66;


}


.public_admin_bar a:hover{


	color:#cc0000;


	text-decoration:none;


}


.public_edit {


	background-color: #FF2A00;


	font-size:11px;


	font-weight:bold;


	color: #333333;


	background-image: url(bullsection.gif);


	background-position:10px 50%;


	background-repeat: no-repeat;
	
	border-radius:30px 10px;
	
	box-shadow:inset 0px 0px 10px #333;


}


.public_edit a {


	color: #fff;


	text-decoration:none;


}


.public_edit a:hover {


	color: #FFE900;


	text-decoration:none;


}





/*-----------------HEADER-------------------*/





#emd_area_1{


	/*style*/


}


#emd_area_2{


	/*style*/


}


#emd_area_3{


	/*style*/


}


#emd_area_1_2_3{


	background-color:#fff;
	background-color:#eee;


}


#emd_area_4{


	background-color:#fff;


	


}





/*-----------------MIDDLE-------------------*/





#emd_area_5{


	/*style*/


}


#emd_area_6{


	/*style*/


}


#emd_area_7{


	/*style*/


}


#emd_area_5_6_7{


	background-color:white;
	background-repeat:no-repeat;
	background-size:100%;
	background-position:50% 0;


}





/*-----------------BOTTOM-------------------*/





#emd_area_8{


	background-color:white;


}


#emd_area_9{


	background-color:white;


}





/*--------------------ELEMENTS------------------*/





/*/// LOGO + SLOGAN ////////////*/





.Logo {


	/*style*/


}





.Slogan {


	font-size:14px;


	color:#000;


	font-style:italic;


}





/*/// CONTACT /////////*/



.ContactHeader *{
	display:inline-block;
	color:#C0A334;
	font-weight:bold;
	font-size:14px;
	
}

.ContactHeader {


	text-align:center;


}


.ContactHeaderTitle {


	display:block;


	font-weight:bold;


	font-size:13px;


	text-transform:uppercase;


}





/*/// CONTACT RESPONSIVE /////////*/





.ContactHeaderIcon{


	background-color:#fff;


	background-image:url('contact.png');


	background-repeat:no-repeat;


	background-position:50%;	


	border:1px solid #777;


	border-bottom:3px double #777;


	cursor:pointer;


}


.ContactHeaderIcon:hover .ContactHeader2{


	background-color:#fff;


	box-shadow:0px 0px 3px #777;


}





/*// SEARCH /////////*/





#emd_area_4 .SearchSite {


}


.SearchSite .input {


	background-color:#fff;


	border-radius:0px;


	border:1px solid #2759A7;


}


#emd_area_5 .SearchSite, #emd_area_7 .SearchSite{


	


}


#emd_area_5 .SearchSite .input, #emd_area_7 .SearchSite .input{


	


}


	


#emd_area_5 .SearchSite .SearchGo, #emd_area_7 .SearchSite .SearchGo{


	padding-left:0px;


	margin-left:0px;


	width:65px !important;


}


#emd_area_5 .SearchSite .SearchGo:hover, #emd_area_7 .SearchSite .SearchGo:hover{


	background-image:url('search-site.png');


}





.SearchSite {


	


}





.SearchSite .label {


	


}


.SearchSite .SearchGo {


	background-color:transparent;


	border:0px;


	font-size:16px;


	color:#444; 


	font-weight:bold; 


	padding-top:5px !important;


	padding-left:20px !important;


	padding-right:0px;


	text-align:left !important;


	background-image:url('search.jpg');
	


	background-position:0% 50%;


	background-repeat:no-repeat;


}


.SearchSite .SearchGo:hover {


	background-image:url('search.jpg');


	color:#000;


}





/*// SHOP CART ///////*/





.ShoppingCartHeader{


	background-image:url('cos.png');


	background-repeat:no-repeat;


	background-position:95% 50%;


	border:2px solid #fff;


	border-radius:10px;


	padding:14px 42px 2px 5px !important;


	width:130px;


}


.ShoppingCartHeader0 {


	background-image:url('cos.png');


	background-repeat:no-repeat;


	background-position:95% 50%;


	border-radius:10px;


	border:2px solid #fff;


	padding:14px 42px 2px 5px !important;


	/* width:60px; */


}


#emd_area_7 .ShoppingCartHeader0{


	width:146px;


}


.ShoppingCartHeaderTxtTop{


	font-size:15px;


}


.ShoppingCartHeader0 .ShoppingCartHeaderTxtTop, .ShoppingCartHeader0 .ShoppingCartHeaderTxtBottom{


	color:#000;


}


.ShoppingCartHeader .ShoppingCartHeaderTxtTop{


	color:#cc0000;
	text-align:right;


}


.ShoppingCartHeaderTxtBottom {
	  

	font-size:11px; 


}


.ShoppingCartHeader .ShoppingCartHeaderTxtBottom{


	color:#000 ;


	font-size:11px;


}


.ShoppingCartHeader:hover .ShoppingCartHeaderTxtTop{


	color:#D53838;


}





/*// ShopCart Responsive //////*/





.ShopCartIcon{


	background-color:#fff;


	border:1px solid #777;


	border-bottom:3px double #777;


	background-image:url('shop-cart.png');


	background-repeat:no-repeat;


	background-position:50%;


	cursor:pointer;


}


.ShopCartIcon:hover #shop_cart_container{


	background-color:#fff;


	box-shadow:0px 0px 3px #777;


}


.ShopCartIcon:hover #shop_cart_container .ShoppingCartHeader0,.ShopCartIcon:hover #shop_cart_container .ShoppingCartHeader{


	background-image:none; 


}





/*// SOCIAL ////////*/





.Social a {


	opacity:0.8;


	transition:all 0.5s;


}


.Social a:hover {


	opacity:1;


	transition:all 0.5s;


}
.Social img{
	height:30px
}
.Social a{
	margin-right:0px;
}




/*// NEWSLETTER ///////*/





.Newsletter {

	border-radius:3px;
	background-color:#fff;

}


.Newsletter .input {


	background-color:#E7E7E7;


}


.Newsletter .label {


	font-size:15px;
	font-weight:bold;

	color:#DC353B;
	

}


.Newsletter .inputbutton {


	border:1px solid #DE4244;


	background-color:#DE4244;


	box-shadow:none;


	color:#fff;


	border-radius:0px;


	transition:all 0.5s;


}
.nwsText{
	font-size:10px;
	line-height:12px;
	font-weight:bold;
}


.Newsletter .inputbutton:hover {


	background-color:#cc0000;


	color:#eee;


}


/*/ BREADCRUMBS ///////*/





#breadcrumbs {





}





/*// CONTENT ////////*/





.Content {


}








/*/// AUTHENTIFICATION //////////////*/





.BoxAuth {


	border-top:4px double #777;


	border-radius:0px;


	border-bottom:1px solid #777;


}


.BoxAuthTitle{


	font-size:15px;


	font-weight:bold;


	color:#444;


}


.BoxAuth .inputbutton {


	transition:all 0.5s;


}


.BoxAuth.inputbutton:hover{


	


}





.BoxAuth .label {


}





/*// FILTERS-SIDE ////////////////*/


	


.FiltProd {


}


.FiltProd label {


}


.FiltProd strong{


	font-size:16px;


	color:#444;


	font-family:Impact;


	font-weight:lighter;


}


.FiltProd .inputbutton2{


	border:0px;


	background-color:#eee;


	border:1px solid #777;


	color:#444;


	font-weight:bold;


	font-size:9px;


	text-transform:uppercase;


	transition:all 0.5s;


}


.FiltProd .inputbutton2:hover{


	background-color:#ddd;


	color:#000;


}


.FiltProd .inputbutton{


	font-size:9px;


	text-transform:uppercase;


	transition:all 0.5s;


}


.FiltProd .inputbutton:hover{


	background-color:#eee;


	color:#000;


}





/*// FILTERS-CENTER ////////////////*/





.FiltContent {





}


.FiltContent .inputbutton {


	text-transform:none;


}


.FiltProdNav {


	width:100%;


}


.FiltProd {


}


.FiltLabelProdOn {


	background-color:#444; 


	color:#fff;


	font-weight:bold;


	font-size:14px;


	border-radius:10px 10px 0 0;


}


.FiltLabelProdOff {


	background-color:#ddd;


	border-radius:10px 10px 0 0;


}


.FiltOptionsProdOn {


	border:1px solid #777;


	border-top:2px solid #444;


	border-bottom:2px solid #bbb;


	border-radius:0px 0px 6px 6px;


}


.FiltOptionsProdOff {


}


.FiltProdSideRow {





}





/*// EVENTS ////////////////*/





#events_side_container{


	padding:10px 0;


	border-bottom:4px double #777;


}


.eventsHead {


	background-color:#666;


	color:#FFFFFF;


	font-weight:bold;	


}


.eventsOutside {


	background-color:#ddd;	


}


.eventsEmpty {


	background-color:#DFC3C3;	


}


.eventsFull {


	background-color:#cc0000;


}


.eventsFull a {


	color:#900;	


}


#events_side_container td:last-of-type a{


	border:1px solid #777;


	text-transform:uppercase;


	display:block;


	margin-top:5px;


	padding:5px;


	background-color:#444;


	color:#fff;


}





/*// BOX (Casete generale) //////////////////////*/





.Box {
 

}


.BoxTitle {


	font-size:18px;


	font-weight:bold;


	color:#fff;

	margin-bottom:5px;


}


.Box .SiteButt3{


	color:#cc0000;
	background-color:#fff;


	font-size:14px;


	font-weight:bold;
	padding:3px 10px;
	border-radius:3px;


}


.Box .SiteButt3:hover{


	text-decoration: underline ;





}
.Box *{
	color:#fff;
}







/*// BOX PAG (Casete specifice) //////////////////*/





.BoxesPage{


	height:auto;


	overflow:hidden;


	


}


.BoxPag{


	border-bottom:5px solid #25518A;


}


.BoxPag p{


	


}


.BoxPagTitle {


	font-size:24px;


	color:#25518A;


	margin-bottom:10px;


	padding-bottom:10px !important;


}


.BoxPag .SiteButt3{


	color:#cc0000;


	font-size:14px;


	font-weight:normal;


}


.BoxPag .SiteButt3:hover{


	text-decoration: underline ;


}





/*--------------------------------------MENUS---------------------------------------*/





/*////////// USER MENU /////////////////*/





.UserMenu {


	border-radius:0px;


	border-top:4px double #777;


	border-bottom:1px solid #777;


}


.UserTitle{


	font-weight:bold;


	font-size:14px;


	margin-bottom:5px;


}


.UserName{


	color:#777;


	font-weight:bold;


}


.UserMenu a{


	font-weight:bold;


}





/*////// SIMPLE USER MENU /////////////////*/


.SimpleUserMenu a {


	


}


.SimpleUserMenu .SiteButt3:last-of-type{


	border:0px;  


}


/*////// SIMPLE USER MENU 2/////////////////*/


.UserMenuIcon{


	background-color:#fff;


	background-repeat:no-repeat;


	background-position:50%;


	cursor:pointer;


	 


}


.UserMenuIcon:hover ul{


	background-color:#fff;


	box-shadow:0px 0px 3px #777;


}





/*////////// TOP MENU /////////////////*/





.TopMenu{


	top:5px;


	position:relative;


	
	width:100%;
	background-color:#3488C5;
	border-top:1px solid;
	border-bottom:1px solid;


}


.TopMenu>li{


	transition:all 0.5s;


	display:inline-block !important;
	text-align:center;


}


.TopMenu>li:last-child{


	border:0px;


}


.TopMenu>li:hover{


	


}


.TopMenu>li>a{	


	font-size:15px;


	padding:2px 10px !important;


}


.TopMenu>li:hover>a, .TopMenu>li:hover>a:hover{



	text-shadow:0px 0px 1px #fff;


}


.TopMenu li:hover ul{


	-webkit-animation: slide-up 0.3s; /* Chrome, Safari, Opera */


    animation: slide-up 0.3s;


}


/*DROPDOWN*/





.TopMenu>li:hover>ul{


	background-color:#fff;


	border-top:1px solid #aaa;


	border-bottom:1px solid #aaa;


	box-shadow:0px 0px 3px #444;


}





.TopMenu>li:hover>ul li{


	background-color:#fff;
	text-align:left;


	transition:all 0.5s;


}


.TopMenu>li:hover>ul li:hover{


	background-color:#eee;


}


.TopMenu>li:hover>ul>li>a{


	font-weight:bold;


	color:#777;


}


.TopMenu>li:hover>ul>li:hover>a{


	color:#444;


	background-color:#eee;


}


.TopMenu>li:hover>ul li:hover ul{


	background-color:#eee;


	border-top:1px solid #aaa;


	border-bottom:1px solid #aaa;


	box-shadow:4px 2px 3px -2px #444;


}





.TopMenu>li:hover>ul li:hover ul li{


	background-color:#eee;


}


.TopMenu>li:hover>ul li:hover ul li:hover a:hover,.TopMenu>li:hover>ul li:hover ul li:hover a{


	color:#cc0000;


}


.TopMenu>li:hover>ul li:hover ul li a{


	font-weight:bold;


	color:#777;	


}





.TopMenu li:hover ul li:hover ul, .TopMenu li:hover ul li:hover ul li:hover ul {


	-webkit-animation: slide-right 0.3s; /* Chrome, Safari, Opera */


    animation: slide-right 0.3s;


}





/*////////// TOP MENU 2 /////////////////*/





.TopMenu2 .Top2Niv1:last-of-type>a,.TopMenu2 .Top2Niv1H:last-of-type>a{


	border:0px;


}


.Top2Niv1>a, .Top2Niv1H>a{


	font-size:16px;


	border-right:1px solid #ddd;


}


.Top2Niv1H>a, .Top2Niv1H>a:hover{


	color:#cc0000;


}


.Top2Niv2>a{


	font-size:16px;


	color:#cc0000;


}





.SupTop2Niv2{


	background-color:#fff;


	border-radius:0px;


	border:1px solid #777;


	border-bottom:2px solid #777;


	box-shadow:0px 0px 3px #777;


}


.Top2Niv3 a,.Top2Niv3H a{


	color:#888;


	font-size:14px;


	font-weight:normal;


}


.Top2Niv3H a:hover{


	color:#000;


}





/*////////// TOP MENU 3 /////////////////*/





.TopMenu3 .Top3Niv1 a,.TopMenu3 .Top3Niv1H a{


	font-weight:normal;


	font-size:16px;


}


.Top3Niv1H>a,.Top3Niv1H>a:hover{


	color:#000;	


}


.SupTop3Niv2,.SupTop3Niv3{


	background-color:#fff;


	border-radius:0px;


	box-shadow:0px 0px 3px #777;


	border:1px solid #ddd;


}


.SupTop3Niv2 li:hover{


	background-color:#eee;


}





/*////////// TOP MENU 4 /////////////////*/





.TopMenu4 a{


	font-size:16px;


	color:#444;


	font-size:16px;


}


.Top4Niv1>a,.Top4Niv1H>a{


	border-right:1px solid #ddd;


}


.TopMenu4 .Top4Niv1:last-of-type>a,.TopMenu4 .Top4Niv1H:last-of-type>a{


	border:0px;


}


.Top4Niv1H a{


	color:#000;


}


.SupTop4Niv2{


	background-color:#fff;


	border:1px solid #777;


}


.ButNiv2{


	background-color:#eee;


	border-bottom:3px double #aaa;


	transition:all 0.5s;


}


.ButNiv2 a{


	color:#444;


}


.ButNiv2:hover{


	background-color:#ddd;


	color:#000;


	


}


.ButNiv2:hover a{


	color:#000;


}


.ButNiv3 a{


	font-weight:normal;


}


.ButNiv3:hover a{


	color:#999;


}





/*////////// SIDE MENU /////////////////*/





.SideMenu{


	background-color:#fff;


	border-radius:0px 0px 0px 0px;


	border-bottom:1px solid #777;


}


.SideMenu>li{


	


	border-bottom:1px dotted #aaa;


}


.SideMenu>li:first-of-type{


	border-top:0px;


}


.SideMenu>li:last-of-type{


	border-bottom:0px;


}








.SideMenu>li ul{


	background-color:#eee;


	border-radius:0px;


	box-shadow:0px 0px 3px #777;


}


.SideMenu>li ul li{


	border-bottom:1px dotted #aaa;


	transition:all 0.5s;


}


.SideMenu>li ul li:hover{


	background-color:#ccc;


}


.SideMenu>li ul li:first-of-type{


	border-top:0px;


}


.SideMenu>li ul li:last-of-type{


	border-bottom: 0px;


}





/*////////// SIDE MENU 2 /////////////////*/





.LeftTitle{


	color:#fff;


	font-size:18px;


	font-weight:bold;


	padding-bottom:2px !important;


	margin-bottom:2px !important;


}


.SideMenu2{


	border-bottom:1px solid #777;


	border-top:1px solid #777;


}


.SideMenu2 li a{


	font-weight:bold;


	font-size:13px;


	color:#999;


}


.SideMenu2 li a:hover{


	color:#263341;


}


.SideMenu2>li{


	padding-left:0px;


	border-bottom:1px solid #ccc;


}


.SideMenu2>li:last-child{


	border-bottom:0px;	


}


.SideMenu2>li>a{


	background-repeat:no-repeat;


	background-position:0 50%;


	padding-left:15px;


}


.SideMenu2>li>.active{


	background-repeat:no-repeat;


	background-position:0 50%;


	padding-left:15px;


	color:#263341;


}


.SideMenu2 li .active{


	background-repeat:no-repeat;


	background-position:0 50%;


	padding-left:15px;


	color:#263341;


}


.SideMenu2 li ul li{


	padding-left:15px;


}


.SideMenu2 li ul li a::before{


	content:"•";


}





/*////////// SIDE MENU 3 /////////////////*/





.SideMenu3{


	background-color:#3B6BA4;


	border-radius:0px 0px 0px 0px;


}


.SideMenu3 .SideButNiv1 a,.SideMenu3 .SideButNiv1H a{
	font-size:14px;
}

.SideMenu3>div{


	border-bottom:1px dotted #25518A;


	transition:color 0.2s;


}


.SideMenu3>div:last-of-type{


	border-bottom:0px;
	

}


.SideMenu3 div:hover{


	background-color:#fff;
	


}
.subcateg{
	background-image:url('Untitled.png');
	background-repeat:no-repeat;
	background-position:97% center;
	width:12px;
	height:25px;
	position:absolute;
	right:5px;
	top:16%;
	opacity:0;
	background-color:#25518A;
	visibility:hidden;
	transition:visibility 0.2s,opacity 0.7;
	
}
.SideMenu3>div:hover .subcateg{
	visibility:visible;
	opacity:1;
}
.SideButNiv1{
}
.SideMenu3>div:hover>a{
	color:#C30815;
}


.SideMenu3>li>a{
	color:#fff;
}



/*Dropdown*/





.SupSideDrop{


	background-color:#fff;	


	border:1px solid #000;
	border-left:0px;



}


.SupSideDrop a{
	
	text-align:left !important;
}


.SideMenu3 .SideButNiv1:hover .SupSideDrop {


	


}
.SupSideDrop .SideButNiv2{
	margin-bottom:5px;
}
.SupSideDrop .SideButNiv2 a{
	color:#C30815;
	font-size:17px;
	text-decoration:underline;
	padding:10px 10px 0 !important;
}
.SupSideDrop .SideButNiv3 a{
	padding:0px 10px !important;
		
}
.SupSideDrop .SideButNiv3 a:before{
	content:'•';
		
}
.SupSideDrop .SideButNiv2 a:hover, .SupSideDrop .SideButNiv3 a:hover{
	
}
.SupSideDrop .SideButNiv2 a:hover{
	text-decoration:underline;
}

/*////////// BOTTOM MENU /////////////////*/





.BottomMenu {


	border-top:1px solid #777;


	border-bottom:4px double #777;


}


.BottomMenu a {


	border:0px;


	font-size:14px;


	color:#444;


	transition:none;


}


.BottomMenu a:hover{	


	color:#cc0000;


	border:0px; 


	margin-top:4px !important;


}





/*-----------------------------BANNER-------------------------------------*/





.BannerScreen {


	border-radius:6px;


	


}


.navSlider, .navSliderOn {


	text-decoration:none;


	font-weight:bold;


	text-align:center;


	-webkit-border-radius:16px;


	-moz-border-radius: 16px;


	border-radius: 16px;


}


.navSlider{


	background-color:#548DEF;


	transition:all 0.5s;


	color:#fff;


}


.navSlider:hover{


	background-color:#D5025D;


	color:#eee;


}


.navSliderOn {


	background-color:#D5025D;


	color:#eee;


}





/*-------------------------PHOTO GALLERY CMS-----------------------------*/


.GalImgContainer{


}


.GalImgContainer:hover{



}


.GalImg{
	border-top:2px solid #ddd;

	border-bottom:4px solid #25518A;


	transition:all 0.5s;


}


.GalImg img{


	opacity:0.8;


	transition:all 0.5s;


}


.GalImgContainer:hover img{


	opacity:1;


}


.GalImgContainer:hover .GalImg{


	border-radius:0px;


}


.GalTxt{


	text-align:center;


	font-weight:bold;


	color:#666;


	font-size:12px;


	line-height:12px;


	transition:all 0.5s;


}


.GalImgContainer:hover .GalTxt{


	color:#444;


	cursor:default;


}





/*----------------------LISTA SUBORDONATE-------------------*/





.SubortList a{



	font-size:13px;


	font-weight:bold;


}


.SubortList a:hover{


	


}


.SubortList .SiteButt2{


	font-size:12px;


	border-radius:3px;


	transition:all 0.8s;
	border:0px !important;


}


.SubortList .SiteButt2:hover{



}





/*------------------------- CATEGORY --------------------------*/





/*// CategoryBox /////////////////////*/	


	


.BoxCat {
	border:1px solid #ddd;

	transition:all 0.5s;

}


.BoxCat:hover{


}


.BoxCat .BoxCatTitle{


	color:#25518A;
	font-weight:bold; 


}





.BoxCatImg {


	margin-bottom:0px !important;


	border-radius:6px 6px 0 0;


	transition:all 0.5s;


	border-bottom:1px solid #eee;


}


.BoxCat:hover .BoxCatImg{


}


.BoxCat h2{


	margin:0 auto 10px;


	border-radius:0px 0px 6px 6px;


	transition:all 0.5s;


}


.BoxCat:hover h2{


}


.BoxCatTitle {


	font-size:16px;


	line-height:15px;


	


}


.BoxCat div:last-of-type{


	color:#aaa;


	transition:all 0.5s;


}


.BoxCat:hover div:last-of-type{


	color:#444;	


}





/*// PRODUCT BOX (TAB) ////////////////////*/





.BoxProd{


	border:1px solid #ddd;


	transition:all 0.5s;


}


.BoxProdTitle{


	height:50px !important;


	margin:0 auto;


}


.BoxProdTitle a{


	font-size:14px;


	


}


.BoxProdTitle a:hover{





}


.BoxProdImg{


	margin-bottom:0px !important;


	border-radius:6px 6px 0 0;


}

.BoxProdCode{


	color:#000;


	font-size:12px;

	font-weight: bold;


	width:140px;


	margin:0 auto;


	padding-bottom:3px !important;


	border-radius:0px 0px 6px 6px;


}


.BoxProdTxt{


	color:#000;


	font-size:11px;


	height:27px !important;


	width:140px;


	margin:0 auto;


	padding-bottom:3px !important;


	border-radius:0px 0px 6px 6px;


}


.BoxProdComContent{
	border-radius:4px;

	background-color:#DD1526;


}


.BoxProdComContent .label{


	color:#fff;


	font-weight:bold;


	margin-left:10px;


}


.BoxProdComContent .input{


	background-color:#fff;


	border:1px solid #777;


	border-radius:0px;


}


.BoxProdPret{


	font-size:15px;


	color:#BE0B3C;


	font-weight:bold;


}


.BoxProd .BoxProdPretTaiat del{


	color:#999;


}


.BoxProdAdCos{


	color:#fff;


	font-weight:bold;


	font-size:14px;


	transition:all 0.5s;


	


}


.BoxProdAdCos:hover{


	color:#fff;


	text-shadow:0px 0px 1px #eee;


}
.BoxProdFav{
	display:none;
}

.BoxProdFav a{


	color:#2373CA;


	border-radius:6px;


	padding:1px 7px;


	padding-left:15px;


	background-position:3px 50%;


	background-repeat:no-repeat;


}


.BoxProdFav a:hover{


}


.BoxProdFav .prodFav,.BoxProdFav .deleteFav{


	background-image:none;


	padding-left:3px;


	margin:0px 1px 0px 0px;


}


.BoxProd .BoxProdCom .inputbutton{


	background-color:#25518A;
	border:0px;


	color:#fff;


	border-radius:3px;


	transition:all 0.5s;


	font-size:12px;


}


.BoxProd .BoxProdCom .inputbutton:hover{


	


}





/*// PRODUCT BOX (LIST) ////////////////////*/





.BoxProdLong{


	border-bottom:1px solid #eee;


}


.BoxProdLong .BoxProdImg{


	


	border-radius:0px;


}


.BoxProdLong .BoxProdLongTitle a{


	font-size:14px;

	color:#25518A;


}


.BoxProdLong .BoxProdPret{


	text-align:right;


	font-size:15px;

	color:#BE0B3C;

	font-weight:bold;


}


.BoxProdLong .BoxProdPretTaiat del{


	color:#999;


}


.BoxProdLongFav a{


	color:#2373CA;

	border-radius:6px;

	padding:1px 7px;

	padding-left:15px;

	background-position:3px 50%;

	background-repeat:no-repeat;


}


.BoxProdLongFav a:hover{


}


.BoxProdLongFav .prodFav,.BoxProdLongFav .deleteFav{


	background-image:none;


	padding-left:3px;


	margin:0px 1px 0px 0px;


}


.BoxProdLong .BoxProdLongCom .inputbutton{


	background-color:#25518A;
	border:0px;

	color:#fff;

	border-radius:3px;

	transition:all 0.5s;

	font-size:12px;


}


.BoxProdLong .BoxProdLongCom .inputbutton:hover{


}


.BoxProdLongTxt{


	color:#000;


}





/*// PAGING /////////////////*/





.paging{


	background-color:#eee;


}


.paging select{


	border-radius:5px;


	border:1px solid #ddd;


}


.Pagff0,.Pagpv0{


	opacity:0.5;


}


.Pagff0, .Pagff{


	background-image:url('right.png');


	background-position:50%;


	background-repeat:no-repeat;


}


.Pagpv0, .Pagpv{


	background-image:url('left.png');


	background-position:50%;


	background-repeat:no-repeat;


}





/*------------------------- PRODUCT --------------------------------*/





.ProdTopRight *{
	font-size:14px;
}


.PagProdCom {




	text-indent:0px;


}


.PagProdCom .label {


	color:#444;


	font-size:14px;


	margin-left:0px;

}


.PagProdCom .input {


	background-color:#fff;


	border:1px solid #264976;


	color:#888;


	border-radius:0px;
	margin-left:40px !important;


}


.ProdPret {


	text-align:right;


	font-size:16px;


	color:#BE0B1A;


}


.ProdPretTaiat {


	text-decoration:line-through;


}


.ProdPretTaiat del{


	color:#999;


}


.ProdAdCos {


	color:#fff;
	
	background-color:#3488C3; 


	font-size:14px;


	text-indent:0px;


	transition:all 0.5s;
	width:135px;
	text-align:center;


}


.ProdAdCos:hover{


	color:#fff;


	text-shadow:0px 0px 1px #eee;


}





.BoxProdFav {


	text-align:center;


}


.ProdTopRight .SiteButt3 {


	
	text-align:left;
	border-radius:6px;

	padding:1px 7px;

	padding-left:0px;

	background-position:3px 50%;

	background-repeat:no-repeat;


}


.ProdTopRight .SiteButt3:hover {



}


.ProdTopRight .prodFav, .ProdTopRight .deleteFav{


	padding-left:0px;


	background-image:none;


}


.BullProd {


	clear:both;


}
.ProdTopRight{
	margin-top:10px;
	border-top:2px solid #25518A;
	padding-top:10px;
}




/*// PRODUCT TABS ///////////////////////*/





.ProdTabOn{


	background-color:#444;


	color:#fff;


	font-weight:bold;


	font-size:14px;


}


.ProdTabOff{


	background-color:#eee;


	color:#999;


	font-size:12px;


}


.ProdDescMain, .ProdSpecMain, .ProdRecsMain, .ProdCommMain{


	border-top:2px solid #ddd;


}





/*// PRODUCT GALLERY //////////////////*/








.ProdImgZoom{


	border:1px solid #ddd;


	background-color:#FFFFFF;


}


.ProdMagnif{


	background-color:#ffffff;


	border:1px solid #eee;


}








/*// RECOMMENDED PRODUCTS ////////*/











/*// Specifications ///////////////////*/





.ProdSpecificatii {


	border-radius: 6px;


}


.SpecRow1 {


}


.SpecGroupName {


	font-style:italic;


	border-radius: 6px;  


} 


.SpecRow2 {
	list-style-type: disc;


}


.SpecRowName {



	background-repeat:no-repeat;


	background-position:100% 50%;


	color:#666666;


}


.SpecRowTxt {


	color: #666666;


}





/*-----------------------------CART-----------------------------*/





.cos{


	box-shadow:0px 0px 5px #aaa;


	border-radius:6px 6px 0 0 ;


}
.cos *{
	font-size:13px;
}

.cos th{


	background-color:#eee;


	color:#cc0000;


	font-size:13px;


}


.cos th:first-child{


	border-radius:6px 0 0 0;


}


.cos th:last-child{


	border-radius:0px 6px 0 0;


}


.SecundaryTxt{


	color:#999;


}


.cos td{


	border-bottom:2px dotted #ddd;


}


.cos tr:last-child td{


	border:0px;


	background-color:#D1E7EF;


	font-weight:bold;


	color:#333;


	background-image:url('background.gif');


}


.cos tr:hover{


	background-color:#f9f9f9;


}


.ButDelete{


	border-radius:15px;


	padding:5px;


	background-color:#cc0000;


	color:#fff;


	font-weight:bold;


	line-height:13px;


	box-shadow:0px 0px 3px #000;


}


.ButDelete:hover{


	color:#fff;


	background-color:#8F0000;


}


.SepContent{


	border-right:2px dotted #eee;


}


.date th{


	background-color:#eee;


	box-shadow:0px 0px 3px #aaa;


	border-radius:6px;


}


.date th strong{


	color:#888;


	font-size:14px;


}





/*// CheckOutSteps /////////////////////*/





.CheckOutSteps {


	font-family:Verdana, Arial, Helvetica, sans-serif;


	font-size:14px;


	font-weight:bold;


	box-shadow:0px 8px 4px -4px #ccc;


}


.CheckOutSteps td:first-child{


	border-radius:6px 0 0 6px;


}


.CheckOutSteps td:last-child{


	border-radius:0px 6px 6px 0px;


}


.CheckOutStepPrev {


	background-position:100% -149px;


	color:#FFFFFF;


	background-color:#898989;


	background-image:url(backpasi.gif);


	background-repeat:no-repeat;


}


.CheckOutStepPrev2 {


	background-position:100% -149px;


	color:#FFFFFF;


	background-color:#EE3037;


	background-image:url(backpasi.gif);


	background-repeat:no-repeat; 


}


.CheckOutStepActiv {


	background-position:100% -74px;


	color:#fff;


	background-color:#f4f4f4;	


	background-image:url(backpasi.gif);


	background-repeat:no-repeat;


}


.CheckOutStep {


	background-position:100% 0;


	color:#ccc;


	background-color:#f4f4f4;	


	background-image:url(backpasi.gif);


	background-repeat:no-repeat;


}


.CheckOutLast {


	background-color:#f4f4f4;


	color:#ccc;


}


.CheckOutLast2 {


	background-color: #EE3037;


	color:#fff;


}





/*------------------------Order------------------------------*/





.frow1{


	background-color:#eee !important;


	border:1px solid #aaa;


}


.frow2{


	background-color:#f9f9f9 !important;


	border:1px solid #ccc !important;


}


.invoice{


	


	border:1px solid #ccc !important;


}


.frow3{


	background-color:#f9f9f9 !important;


}





/*------------------GreyBox-----------------------*/





.PopupContent h1{


	font-size:18px;


}











/*// ANIMATIONS /////*/





/* Chrome, Safari, Opera */


@-webkit-keyframes slide-up {


    from {top: 200%;opacity:0;}


    to {top: 100%;opacity:1;}


}


@-webkit-keyframes slide-right {


   from {left: 100px;opacity:0;}


    to {left:200px;opacity:1;}


}


@-webkit-keyframes slide-left {


   from {left: 290px;opacity:0;}


    to {left:190px;opacity:1;}


}





/* Standard syntax */


@keyframes slide-up {


    from {top: 200%;opacity:0;}


    to {top: 100%;opacity:1;}


} 


@keyframes slide-right {


    from {left: 100px;opacity:0;}


    to {left:200px;opacity:1;}


} 


@keyframes slide-left {


    from {left: 290px;opacity:0;}


    to {left:190px;opacity:1;}


} 

.moneda{
	line-height:35px;
	margin-top:14px;
	/*font-weight:bold;*/
}
.moneda a{
	font-size:14px;
}
.steaguri{
	margin-top:14px;
}


.Col1,.Col3{
	background-color:#25518A;
}

#emd_area_8{
	position:relative;
}
.social2{
	position:absolute;
	bottom:20px;
	left:350px; 
}
.buton{
	margin-top:5px;
	font-size:14px;
	color:#112949;
	display:inline-block;
}
.meniuJos{
	margin-left: 170px;
	margin-top: 15px;
	margin-bottom:20px;
	float: left; 
}
.meniuJos .buton:first-of-type{
	margin-top:10px;
}
.social2 img{
	height:30px;
	
}
.social2 a{
	margin-right:7px
}
.pay{
	text-align:center;
	position:relative;
	top:20px;
}

.ProdPret{
	position:relative;
	padding-left:0px !important;
	float:left;
}
.ProdPret .ProdPretTaiat{
	position:absolute;
	top:-3px;
	
}
.fb{
	float:right;
	margin-top:10px;
	
}
.stoc,.stoc *{
	color:#49B36A;
}
.info{
	margin-bottom:10px;
}
.info>div{
	float:left;
	
	width:25%;
}
.info .title{
	font-size:13px;
	font-weight:bold;
}
#item-tags{
	margin-left:30px;
}
.atasamente a{
	/*padding-left:18px;
	background-image:url('atasament.png');*/
	background-position:left -3px;
	background-repeat:no-repeat;
	font-weight:bold;
	font-size:13px;
	height:25px;
	line-height:30px;
}
.atasamente a:hover{
	color:#66A884;
}
.manual a{
	padding-left:35px;
	background-image:url('pdf.png');
	background-position:left top;
	background-repeat:no-repeat;
	height:30px;
	line-height:30px;
	font-size:14px;
	display:inline-block;
}
.instructiuni a{
	padding-left:35px;
	background-image:url('word.png');
	background-position:left top;
	background-repeat:no-repeat;
	height:30px;
	line-height:30px;
	font-size:14px;
	display:inline-block;
}
.manual{
	float:left;
}
.instructiuni{
	float:left;
	margin-left:20px;
}

.prodListTitle{
	color:#fff;
	font-size:14px;
	padding:8px 20px;
	display:inline-block;
	margin-top:20px;
	width:150px;
}
.ProdDescriere,.ProdComment{
	border-top:2px solid; 
	
}
.prodListTitle2{
	font-size:16px;
	color:#0F2948;
}
.prodTitle{
	max-width: 370px;
	float:left;
	font-size:14px;
}
.CommentUser{
	background-image:url('user2.png');
	background-repeat:no-repeat;
	background-size:20px;
	
}
h1 em{
	color:inherit;
	font-size:inherit;
}
.siteRec{
	position:relative;
}
.siteRec .dropdown{
	width:500px;
	min-height:100px;
	position:absolute;
	top:38px;
	right:0px;
	background-color:#fff;
	padding:10px;
	text-align:center;
	border-radius:4px;
	border:1px solid #ccc;
	display:none;
	z-index:20;
}
.dropdown a{
	display:inline-block;
	float:left;
	color:#25518A;
	margin-right:20px;
	margin-bottom:10px;
	text-decoration:underline;
	font-size:14px;
}
.dropdown img{
	max-width:140px;
	max-height:70px;
	
}
.siteRec:hover .dropdown{
	display:block;
}
.header{
	min-height:180px;
	height:auto;
	overflow:hidden;
}
.GreyLogo img{
	width:100%;
	margin-top:40px;
}

.SideButNiv{
	float:left;
}


.PopupContent .SiteButt,.PopupContent .SiteButt2{
	font-size:18px;
	border-radius:3px;
	line-height:18px;
	border:0px;
	padding:5px 0px;
}
.SideButNiv ul:nth-child(3n+1){
	clear:both;
}
.Content .h1{
	width: 100%;
	margin-left:0px;
	margin-bottom:10px;
	margin-top:-10px;
}
.info{
	height:auto;overflow:hidden;
}
.atasamenteTitle{
	font-weight:bold;
	padding:10px 20px;
	background-image:url('atasament.png');
	background-repeat:no-repeat;
	background-position:0px 50%;
	
}
.file{
	float:left;
	margin-right:20px;
}


.cosForm input[type=text]{
	border:1px solid #ddd;
	margin-bottom:2px;
	margin-top:2px;
	padding:3px 10px;
	border-radius:5px;
	width:285px;
}
.cosForm textarea{
	border-radius:5px;
	width:285px !important;
	padding:3px 10px;
}

.Lista th{
	background-color:#eee;
	padding:5px 10px 5px 5px;
}
.Lista td{
	padding: 5px 15px 5px 5px;	
}
.Lista th:first-of-type{
	border-radius:6px 0 0 0;
	background-color:#eee;
}
.Lista th:last-of-type{
	border-radius:0px 6px 0 0;
	background-color:#eee;
}
.Lista{
	border:1px solid #eee;
}
.detaliiRama{
	font-weight:bold;
	border-top:1px solid #ccc;
	padding-top:5px;
}
.ramePret,.ramaPretTotal{
	text-align:right;

}
.ramePret,.ramePret span{
	font-weight:bold;
	color:#3488C5 !important;
}
.ramaPretTotal{
	border-bottom:1px solid #ccc;
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:10px;
}

.paging2{
	display:table;
	width:100%;
	background-color:#eee;
	padding:3 10px;
	border-radius:5px;
}
.paging2 div{
	display:table-cell;
	width:30%;
}
.paging2 .middle{
	text-align:center;
}
.paging2 .right{
	text-align:right;
	padding-right:10px;
}
.paging2 .left{
	text-align:left;
	padding-left:10px;
}
.paging2 .right a,.paging2 .left a{
	position:relative;
	top:7px;
}
.comision{
	text-align:left;
	border-bottom:1px solid #eee;
	margin-top:10px;
	padding-bottom:3px;
	font-weight:bold;
	
}
.comisionInfo span{
	margin-right:20px;
	padding-top:5px;
	display:inline-block;
	font-style:italic;
}
.comisionInfo{
	margin-bottom:10px;
}
.prodpret2{
	font-style:inherit;
	font-size:inherit;
	color:inherit;
	text-align:left;
}
.catalogBox{
	cursor:pointer;
	margin:10px 3px;
	width:185px;
	float:left;
	display:inline-block;
	
}
.catalogBox div{
	background-color:#CC0000;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding:5px 0;
	text-align:center;
	height:32px;
	line-height:16px;
}
.catalogBox .dwnl{
	color:#1E54A4;
	text-decoration:underline;
	width:100%;
	display:inline-block;
	text-align:center;
	padding:5px 0;
	font-style:italic;
	font-size:14px;
}
